[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Wikipedia]
1exe-15.ini=ini file
english.ini=translation file
[Windows]=photo
*
=It is possible to associate a research on WIKIPEDIA while being useful of the legend of photo#It is enough to activate parameter WIKIPEDIA.#research is carried out in a named page WIKI. 
*
[Wikipedia]=1
+[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
